[property]
horizontal = 0
scrollsize = 10

scrollbkcolor_R = 255
scrollbkcolor_G = 255
scrollbkcolor_B = 0

scrollNormal_R = 255
scrollNormal_G = 150
scrollNormal_B = 0

scrollFocus_R = 255
scrollFocus_G = 100
scrollFocus_B = 0
END